@media only screen and (max-width: 600px){

body {
	width: 100%;
	max-width: 600px;
}
.section1-left {
	width: 100%!important;
}
.box{
	display: none!important;
}
#section1 p {
	padding-right: 0!important;
}
.button {
    font-size: 14px;
}
.section6-ctn {
    width: 100%!important;
}
#section6 table, .mouseover, .news1 {
	display: none!important;
}
#section6{
    min-height: auto!important;
    padding-bottom: 40px;
}
#section5{
	background: #0F6F6E!important;
}
#section5 p {
	text-align: justify;
	font-size: 18px!important;
}
.section5-left {
    width: 100%!important;
	padding-bottom: 20px!important;
}
#section7 p {
	text-align: justify;
}
#section5 p {
	column-count: 1!important;
}
#section5 .box2 {
	display: none!important;
}
.section7-left img{
	width: 100%;
}
.button1:nth-child(1){
	position: fixed!important;
    bottom: 0!important;
    z-index: 9999999!important;
    width: 100%!important;
    left: 0!important;
    text-align: center!important;
    border-radius: 0!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
	font-size: 17px!important;
}

.section7-left {
	width: 100%!important;
}
#section7 article {
	padding-top: 30px!important;
    width: 100%!important;
}
.section7-right {
	width: 100%!important;
}
.section7-subtitle {
	font-size: 42px!important;
    line-height: 44px!important;
}
.section7-right {
    padding-top: 20px!important;
}
.section7-quote {
    display: block!important;
	margin-right: 0px!important;
	margin-top: 50px;
}
.section7-quote br{
	display: none;
}
.qctn {
	width: 100%!important;	
}
.section8-ctn {
	width: 97%;
	margin-left: auto!important;
}
#quotes {
	width: auto!important;
}
.section7-quote {
	width: 100%!important;
}
.section8-title {
	font-size: 31px!important;
}
.section8-subtitle {
	font-size: 31px!important;
}
.section8-ctn {
    text-align: center!important;
}
#section8 table tr td {
    display: block!important;
}
#section8 table tr td, #section8 table tr{
	border: none!important
}
#section8 table{
	width: 100%!important;
}
#section8{
	background: white!important;
	padding-bottom: 30px;
	padding-top: 30px;
}
#section8 .button{
	display: none!important;
}
.section8-subsubtitle {
	line-height: normal!important;
	padding-bottom: 20px;
	display: block;
}
#quotes p {
	font-size: 17px!important;
}
.section9-left{
	width: 80%!important;
    margin: auto!important;
    display: block!important;
}
.section9-subtitle {
	font-size: 50px!important;
	line-height: 50px!important;
}
#quotes img {
	display: block;
	margin: auto;
}
.section9-left p {
	padding-right: 0!important;
	text-align: justify;
}
.section9-right {
	width: 100%!important;
}
.section10-title {
	font-size: 31px!important;
}
#section10 p {
	text-align: justify;
	padding-right: 0!important;
	padding-left: 0!important;
}
#section10{
	padding-bottom: 20px;
	background: #EAEAEA!important;
}
.section12-title {
	font-size: 40px!important;
}
#section12 {
    margin-top: 20px!important;
	margin-bottom: 20px!important;
}
.section12-right {
	width: 100%!important;
}
#form {
	width: 100%!important;
}
.form-fill {
	font-size: 24px!important;
}
.form-little {
    font-size: 13px!important;
}
#form input {
	padding-right: 0!important;
}
#form input:nth-of-type(1), #form input:nth-of-type(2) {
	width: 95%!important;
	float: none!important;
}
.button{
	line-height: normal!important;
	padding: 10px!important;
}
.button .icons-button-arrow{
	display: none!important;
}
#section1 .title-blue {
    font-size: 35px!important;
    line-height: normal!important;
}
.section7-title {
	font-size: 35px!important;
}
#menu{
	position: relative;
}
.button2 {
	position: absolute;
	right: 0px;
	top: 18px;
	max-width: 40%;
}
.form-bot {
    padding-bottom: 20px;
}
.newsletter {
	font-size: 10px!important;
	text-align: justify!important;
}	
#form button {
	margin-bottom: 20px!important;
	display: block!important;
}
#form .button {
	width: 90%!important;
}
#section9 .ctn {
	max-width: 100%!important;
}
#section8 table tr td {
	font-size: 27px!important;
}
.section6-ctn p {
	width: 100%!important;
}
#section6 article {
    padding-top: 40px!important;
}

}




@media only screen and (max-width: 1025px) and (min-width: 601px){
	
body{	
	width: 100%;
	max-width: 100%;
}
.section1-left {
    width: 80%!important;
}
.icons-badge {
	display: none!important;
}
.box{
	display: none!important;
}
#section1{
	background-position: 49% 0!important;
}
.button{
	text-align: center;
	line-height: normal!important;
	padding: 10px!important;
}
.button .icons-button-arrow{
	display: none!important;
}
#section5{
background: #0F6F6E!important;
}
.section5-left {
	width: 100%!important;
}
#section5 .box2 {
	display: none!important;
}
.section7-left {
    width: 100%!important;
    display: block!important;
}
.section8-ctn {
	width: 90%!important;
    margin-left: 50%!important;
    margin: auto!important;
}
#section8 {
	background: #FEFEFE!important;
    padding-bottom: 50px;
}
#section10 p {
    padding-right: 0!important;
    padding-left: 0!important;
}
.section12-right {
	width: 100%!important;
}
#section12 {
    margin-top: 60px!important;
	margin-bottom: 60px!important;
}
#section10 {
    padding-bottom: 50px;
	background: #EAEAEA!important;
}
.section9-left {
	width: 100%!important;
}
.section7-right {
	width: 100%!important;
	padding-top: 40px!important;
}
#quotes {
	width: 100%!important;
	margin-right: 0!important;
}
.section7-quote {
	width: 100%!important;
	margin-right: 0!important;
	display: block!important;
	margin-top: 50px;
}
#section7 article{
	padding-top: 40px!important;
}
.qctn {
	width: 100%!important;
}
#quotes img {
	display: block;
	margin: auto;
}
.section7-quote {
    text-align: center!important;
}
#quotes p {
	font-weight: 400!important;
	font-size: 18px!important;
}
.section7-quote br{
	display: none;
}
.quote-name {
	font-size: 20px!important;
}
#section5 {
	min-height: 600px!important;
	padding-bottom: 40px!important;
}
.section6-right {
    width: 44%!important;
    padding-top: 50px!important;
	padding-left: 5%!important;
}
#section6 {
	padding-bottom: 40px!important;
}
.section9-left p {
	padding-right: 0px!important;
}
.section9-right {
	width: 100%!important;
}
.section10-title {
	font-size: 57px!important;
}
.section9-subtitle {
	font-size: 57px!important;
}
.section8-right {
	float: left!important;
}
#section6 article {
    padding-top: 40px!important;
}
.quote-title {
    font-size: 26px!important;
}
.mouseover{
    margin-bottom: 20px!important;
}
#section6 {
	min-height: 892px!important;
}
.section8-ctn table{
	margin: auto;
}
.section6-ltitle {
	font-weight: 300!important;
	font-size: 47px!important;
}
#section8{
	min-height: 400px!important;
	padding-bottom: 120px!important;
}

}

@media only screen and (max-width: 768px) and (min-width: 601px){
	
#section1{	
    background: #021826!important;
}
#section1 p {
	padding-right: 0!important;
}
.section1-left{
	width: 100%!important;
}

}

@media only screen and (min-width: 2000px){
#section1{
	background-position: center!important;
}
}